#### D.8.10.10 remainderMain

Procedure from library `zeroset.lib` (see zeroset_lib).

Usage:
  remainderMain(f, g); where f,g are polynomials in Q[a,x]

Purpose:
  compute the remainder r s.t. f = g*q + r, deg(r) < deg(g)

Return:
  poly

Assume:
  basering = Q[x,a] and ideal mpoly is defined (it might be 0), this represents the ring Q(a)[x] together with its minimal polynomial.

Note:
  outdated, use mod/reduce instead

User manual for Singular version 4.4.1, 2025, generated by texi2html.